English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 76783 CVE Beschreibungen
und 40246 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.63829
Kategorie:Red Hat Local Security Checks
Titel:RedHat Security Advisory RHSA-2009:0428
Zusammenfassung:Redhat Security Advisory RHSA-2009:0428
Beschreibung:The remote host is missing updates announced in
advisory RHSA-2009:0428.

The Common UNIX Printing System (CUPS) provides a portable printing layer
for UNIX operating systems.

An integer overflow flaw, leading to a heap-based buffer overflow, was
discovered in the Tagged Image File Format (TIFF) decoding routines used by
the CUPS image-converting filters, imagetops and imagetoraster. An
attacker could create a malicious TIFF file that could, potentially,
execute arbitrary code as the lp user if the file was printed.
(CVE-2009-0163)

Red Hat would like to thank Aaron Sigel of the Apple Product Security team
for responsibly reporting this flaw.

Users of cups are advised to upgrade to these updated packages, which
contain a backported patch to correct this issue. After installing the
update, the cupsd daemon will be restarted automatically.

Solution:
Please note that this update is available via
Red Hat Network. To use Red Hat Network, launch the Red
Hat Update Agent with the following command: up2date

http://rhn.redhat.com/errata/RHSA-2009-0428.html
http://www.redhat.com/security/updates/classification/#moderate
Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2009-0163
Bugtraq: 20090417 rPSA-2009-0061-1 cups (Google Search)
http://www.securityfocus.com/archive/1/archive/1/502750/100/0/threaded
Debian Security Information: DSA-1773 (Google Search)
http://www.debian.org/security/2009/dsa-1773
http://security.gentoo.org/glsa/glsa-200904-20.xml
http://www.redhat.com/support/errata/RHSA-2009-0428.html
http://www.redhat.com/support/errata/RHSA-2009-0429.html
SuSE Security Announcement: SUSE-SA:2009:024 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2009-04/msg00011.html
http://www.ubuntu.com/usn/usn-760-1
BugTraq ID: 34571
http://www.securityfocus.com/bid/34571
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11546
http://www.securitytracker.com/id?1022070
http://secunia.com/advisories/34481
http://secunia.com/advisories/34722
http://secunia.com/advisories/34852
http://secunia.com/advisories/34756
http://secunia.com/advisories/34747
CopyrightCopyright (c) 2009 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 40246 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Developer APIs | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2014 E-Soft Inc. Alle Rechte vorbehalten.